
QGIS Application - Bug report #18279

[UI] Empty space in Properties window > Sources

2018-03-01 09:51 AM - Saber Razmjooei

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:3.1(master) Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26170

Description

Seems the items are not properly placed and there is a bit of space between them...see the screenshot

Associated revisions

Revision f9ac1ff0 - 2018-03-01 03:08 PM - Alexander Bruy

add spacer to the Source tab of the Layer properties window (fix #18279)

Revision 26d4288b - 2018-03-02 10:26 AM - Alexander Bruy

add spacer to the Source tab of the Layer properties window (fix #18279)

(cherry picked from commit f9ac1ff0f30c63af36adbaac88a8e9e4d1652329)

History

#1 - 2018-03-01 03:09 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|f9ac1ff0f30c63af36adbaac88a8e9e4d1652329.

#2 - 2018-03-01 03:16 PM - Giovanni Manghi

- Resolution set to fixed/implemented

#3 - 2018-03-01 04:23 PM - Saber Razmjooei

Thanks Alex...that was quick!
